Package org.jCharts.test

# Class StopWatch

java.lang.Object
org.jCharts.test.StopWatch

public class StopWatch extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`private long`
`start`
`private long`
`stop`

## Constructor Summary

Constructors
Constructor
Description
`StopWatch()`

## Method Summary

Modifier and Type
Method
Description
`void`
`start()`
`void`
`stop()`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Field Details

### start

private long start

### stop

private long stop

## Constructor Details

### StopWatch

public StopWatch()

## Method Details

### start

public void start()

### stop

public void stop()

### toString

public String toString()

Overrides:
  `toString` in class `Object`